 h1 {  margin:0px; padding:0px; font-size:26pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000;line-height:25px   }     
                                                                                                                                
    h2 {  margin:0px; padding:0px; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#3e58ff;line-height:25px }      
    
    .div { 
    vertical-align: top; position:relative; display: inline-block; }  
    
    .div_black  { vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#000000; text-align:center; 
    } 
    
    .div_1200 {vertical-align: bottom; position:relative; display: inline-block; width:1200px;  
     } 
	 .p_stan_c {
    text-align:center; margin:0px; padding:2px;  }  
	 
	.bold   { font-weight: bold;   } 
	
	.und {  text-decoration: underline;   } 
	 
	.t11 {
    font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;} 
	
	.t12 { 
  font-family: Arial, Helvetica, sans-serif;  font-size: 12pt; } 
     
    .t13   { 
  font-family: Arial, Helvetica, sans-serif;  font-size: 13pt; } 

    .t14  { 
  font-family: Arial, Helvetica, sans-serif;  font-size: 14pt; } 
    
   .t15  { 
  font-family: Arial, Helvetica, sans-serif;  font-size: 15pt; } 
     
   .t16 { 
  font-family: Arial, Helvetica, sans-serif;  font-size: 16pt; } 
  
   .t18 { 
  font-family: Arial, Helvetica, sans-serif;  font-size: 18pt; } 
  
     .t20 { 
  font-family: Arial, Helvetica, sans-serif;  font-size: 20pt; }
     
	 .t24 { 
  font-family: Arial, Helvetica, sans-serif;  font-size: 24pt; }     
  
     .cen  {
    text-align:center;  } 
	
	.left  {
    text-align:left;  } 
	
	.rig  {
    text-align:right;  } 
    
    .bord { border:solid 1px black;	
    }
    
	.w40 {  width:40px }
  .w50 {  width:50px }
  .w60 {  width:60px }
  .w70 {  width:70px }
  .w80 {  width:80px }
  .w90 {  width:90px }
  .w100 {  width:100px }
  .w110 {  width:100px }
  .w120 {  width:120px }
  .w150 {  width:150px }
  .w160 {  width:160px }
  .w165 {  width:165px }
   .w170 {  width:170px }
   .w250 {  width:250px }
    .w290 {  width:290px }
  .w1200   {  width:1200px }
  .wf   {  width:100% }
  
  .w98p  {  width:98% }
  
  .p2 { padding:2px }
  .p3 { padding:3px }
  .p4 { padding:4px }
  .p5 { padding:5px }
  .p10 { padding:10px }
  .ps  {  padding:2px 0px 2px 5px }
  .pt10 { padding-top:10px }
  .pb10 { padding-bottom:10px }
  .div_1400 {vertical-align: bottom; position:relative; display: inline-block; width:1400px;  
     } 
	 
  
  </style>